What NWDS version should be used for NWDI 7.3 ?

The version of your NWDI should be irrelevant to the version of NWDS you are using.  However, NWDS should be the same as the target runtime system you are deploying solutions to. For Example if you are developing solutions for CE 7.2 SP07 then you should continue to use NWDS 7.2 SP07 .

NWDS version should match RTS(runtime system) version and not NWDI version.




Tags: What NWDS version should be used for NWDI 7.3 ? Netweaver developer studio NWDS version , 
Share this article :

Post a Comment

 
Copyright © 2011. SAP HANA TUTORIALS FREE - S/4 HANA - All Rights Reserved